La fuente parece encriptada, y no puede leerse. ¿Está intentando reproducir un DVD encriptado sin libdvdcss?

Este error:
La fuente parece encriptada, y no puede leerse. ¿Está intentando
reproducir un DVD encriptado sin libdvdcss?

Aparece al intentar reproducir un dvd con la instalación de Debian
Lenny.

Aunque el paquete libdvdcss2 está presente:

<code>$ dpkg -l | grep css
ii  libdvdcss2                       1.2.9-0.0
Simple foundation for reading DVDs - runtime</code>

NO es capaz de reproducir los dvds encriptados.

Al parecer la librería libdvdread:

<code>
$ dpkg -l | grep libdvdread
ii  libdvdread3                      0.9.7-3
library for reading DVDs
</code>

debería enlazar con la libdvdcss.

Pues de darle unas vueltas y leer un poco he sacado dos conclusiones:
- Parece que hay un problema con libdvdread3 que no lee la libreria
libdvdcss por cambio de versiones.
- La solución que ha funcionado ha sido borrar del home la
carpeta .dvdcss

Solución: actualizar y borrar ~./dvdcss

Anexo:

instalar el repositorio de debian multimedia:

# añadir a /etc/apt/sources.list
deb http://www.debian-multimedia.org lenny  main

apt-get install debian-multimedia-keyring libdvdcss2 w32codecs